=== debian/control ===
Source: golang-rsc-qr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
	       libqrencode-dev
Standards-Version: 4.1.3
Homepage: https://github.com/rsc/qr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-rsc-qr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-rsc-qr.git
XS-Go-Import-Path: rsc.io/qr
Testsuite: autopkgtest-pkg-go

Package: golang-rsc-qr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqrencode-dev
Description: Basic QR encoder
 Package rsc.io/qr is a basic QR encoder.
